<!--
#  Copyright (C) 2002-2012 Amba Kulkarni (ambapradeep@gmail.com)
#
#  This program is free software; you can redistribute it and/or
#  modify it under the terms of the GNU General Public License
#  as published by the Free Software Foundation; either
#  version 2 of the License, or (at your option) any later
#  version.
#
#  This program is distributed in the hope that it will be useful,
#  but WITHOUT ANY WARRANTY; without even the implied warranty of
#  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#  GNU General Public License for more details.
#
#  You should have received a copy of the GNU General Public License
#  along with this program; if not, write to the Free Software
#  Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.


-->

<?xml version="1.0" encoding="UTF-8"?>
<!--DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"-->
<!--
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "">
-->

<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <link href="style.css" type="text/css" rel="stylesheet" />
    <link href="sanskrit_hindi.css" type="text/css" rel="stylesheet" />
    <script src="script.js" type="text/javascript"></script>
    <script src="sanskrit_hindi.js" type="text/javascript"></script>
    <title>anusAraka</title>
  </head>
  <body onload="register_keys()">
<script type="text/javascript" src="wz_tooltip.js"></script>
    <div id="navigation">
      <form action="" onsubmit="goto_section(); return false;">
        <p><!--<a id="translation" href="ZZZZZZZZ.html" target="_new"> Translation </a>--><a id="help" href="help.html" target="_new">Help</a><!--<input type="text" name="goto_section_value" size="5" /><input type="button" value="Goto" onclick="goto_section()" />--><input type="hidden" name="no_of_rows" value="6" /><input type="button" value="Show/Hide Rows..." onclick="window.open('rows.html','ShowHideRowsWindow','top=200,left=200,height=500,width=300,location=no,menubar=no,toolbar=no,directories=no,statusbar=no');" /><input type="checkbox" name="numbers_value" checked="checked" onchange="toggle_numbers()" />Numbers
      <input type="checkbox" name="border_value" checked="checked" onchange="toggle_borders()" />Borders
&nbsp;&nbsp;&nbsp;&nbsp;<a href="http://sanskrit.uohyd.ac.in/scl/sankshepa_ramayanam-0.v6.zip" style="text-decoration:none;">|| Download Saṅkṣēpa rāmāyaṇam</a> ||<a href="http://sanskrit.nic.in/DigitalBook/S/Sankshepa_Ramayanam/index.html" target="_blank" style="text-decoration:none;"> Mirror site link ||</a>
    </p>
      </form>
    </div>
    <form class="suggestion" action="sumbit_suggestions.php"><table cellspacing="0">
	  
<tr class="row1">
  <td class="number">1.A<a name="sentence_1" id="sentence_1"></a></td><td class="">Sloka</td>
</tr>
<tr class="row2">
  <td class="number">1.B</td><td class="">Sloka</td>
</tr>
<tr class="row3">
  <td class="number">1.C</td><td class="">-</td>
</tr>
<tr class="row4">
  <td class="number">1.D</td><td class="">Sloka</td>
</tr>
<tr class="row5">
  <td class="number">1.E</td><td class="">Sloka</td>
</tr>
<tr class="row6">
  <td class="number">1.F</td><td class="">Sloka</td>
</tr>
<tr class="row7">
  <td class="number">1.G</td><td class="">Sloka</td>
</tr>
<tr class="row8">
  <td class="number">1.H</td><td class="">0.0.1</td>
</tr><tr class="row9"><td class="number">&nbsp;</td><td class=""><input name="suggestion_1.1" type="text" class="suggestion" size="1" /></td></tr>
	    </table><div class="submit_button_block"><input class="submit_button" type="submit" value="Submit" /></div></form>
    <div class="float_clear"></div>
    <form class="suggestion" action="sumbit_suggestions.php"><table cellspacing="0">
	  
<tr class="row1">
  <td class="number"><a href="javascript:void(0)" onClick="window.open('../sr/karaka-analysis/chap3/sl1.htm','Details','width=800, height=500,scrollbars=yes')">2.1.A</a><a name="sentence_2.1" id="sentence_2.1"></a></td><td class="B">चित्रकूटम्</td>
</tr>
<tr class="row2">
  <td class="number">2.1.B</td><td class="B">चित्रकूटम्</td>
</tr>
<tr class="row3">
  <td class="number">2.1.C</td><td class="B">B-B</td>
</tr>
<tr class="row4">
  <td class="number">2.1.D</td><td class="B">चित्रकूट{2}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="number">2.1.E</td><td class="B">चित्रकूट+{को2}</td>
</tr>
<tr class="row6">
  <td class="number">2.1.F</td><td class="B">चित्रकूट</td>
</tr>
<tr class="row7">
  <td class="number">2.1.G</td><td class="B">to_Citrakuta</td>
</tr>
<tr class="row8">
  <td class="number">2.1.H</td><td class="B">1.1.1</td>
</tr><tr class="row9"><td class="number">&nbsp;</td><td class="B"><input name="suggestion_2.1.1" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="G">गते</td>
</tr>
<tr class="row2">
  <td class="G">गते</td>
</tr>
<tr class="row3">
  <td class="G">B-G</td>
</tr>
<tr class="row4">
  <td class="G">गत{7}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="G">गत+{में/पर}</td>
</tr>
<tr class="row6">
  <td class="G">चले~जाने~पर</td>
</tr>
<tr class="row7">
  <td class="G">having_proceeded</td>
</tr>
<tr class="row8">
  <td class="G">1.1.2</td>
</tr><tr class="row9"><td class="G"><input name="suggestion_2.1.2" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="G">रामे</td>
</tr>
<tr class="row2">
  <td class="G">रामे</td>
</tr>
<tr class="row3">
  <td class="G">B-G</td>
</tr>
<tr class="row4">
  <td class="G">राम{7}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="G">राम+{में/पर}</td>
</tr>
<tr class="row6">
  <td class="G">राम~(के)</td>
</tr>
<tr class="row7">
  <td class="G">shri_Rama</td>
</tr>
<tr class="row8">
  <td class="G">1.1.3</td>
</tr><tr class="row9"><td class="G"><input name="suggestion_2.1.3" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A">
<a href="" onmouseover="Tip('पुत्रस्य शोकः पुत्रशोकः, पुत्रशोकेन आतुरः पुत्रशोकातुरः<br><img src=\'../dot/92.jpg\'></center>',FONTSIZE,'18pt',HEIGHT,400,STICKY,true,CLOSEBTN,true)" onmouseout="UnTip()">पुत्र-शोकातुरः</a></td>
</tr>
<tr class="row2">
  <td class="A">---</td>
</tr>
<tr class="row3">
  <td class="A">B-A</td>
</tr>
<tr class="row4">
  <td class="A">पुत्रशोकातुर{1}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="A">पुत्रशोकातुर+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="A">पुत्र~शोक~से~व्याकुल</td>
</tr>
<tr class="row7">
  <td class="A">stricken_with_grief_at_the_separation_of_his_son</td>
</tr>
<tr class="row8">
  <td class="A">1.1.4</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_2.1.4" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="">तथा</td>
</tr>
<tr class="row2">
  <td class="">पुत्रशोकातुरस्तथा</td>
</tr>
<tr class="row3">
  <td class="">-</td>
</tr>
<tr class="row4">
  <td class="">तथा</td>
</tr>
<tr class="row5">
  <td class="">तथा</td>
</tr>
<tr class="row6">
  <td class="">तथा</td>
</tr>
<tr class="row7">
  <td class="">then</td>
</tr>
<tr class="row8">
  <td class="">1.1.5</td>
</tr><tr class="row9"><td class=""><input name="suggestion_2.1.5" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="">32</td>
</tr>
<tr class="row2">
  <td class="">32</td>
</tr>
<tr class="row3">
  <td class="">-</td>
</tr>
<tr class="row4">
  <td class="">32</td>
</tr>
<tr class="row5">
  <td class="">32</td>
</tr>
<tr class="row6">
  <td class="">32</td>
</tr>
<tr class="row7">
  <td class="">32</td>
</tr>
<tr class="row8">
  <td class="">1.1.6</td>
</tr><tr class="row9"><td class=""><input name="suggestion_2.1.6" type="text" class="suggestion" size="1" /></td></tr>
	    </table><div class="submit_button_block"><input class="submit_button" type="submit" value="Submit" /></div></form>
    <div class="float_clear"></div>
    <form class="suggestion" action="sumbit_suggestions.php"><table cellspacing="0">
	  
<tr class="row1">
  <td class="number">3.1.A<a name="sentence_3.1" id="sentence_3.1"></a></td><td class="A">राजा</td>
</tr>
<tr class="row2">
  <td class="number">3.1.B</td><td class="A">राजा</td>
</tr>
<tr class="row3">
  <td class="number">3.1.C</td><td class="A">B-A</td>
</tr>
<tr class="row4">
  <td class="number">3.1.D</td><td class="A">राजन्{1}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="number">3.1.E</td><td class="A">राजन्+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="number">3.1.F</td><td class="A">राजा</td>
</tr>
<tr class="row7">
  <td class="number">3.1.G</td><td class="A">the_ruler(King)</td>
</tr>
<tr class="row8">
  <td class="number">3.1.H</td><td class="A">2.1.1</td>
</tr><tr class="row9"><td class="number">&nbsp;</td><td class="A"><input name="suggestion_3.1.1" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A">दशरथः</td>
</tr>
<tr class="row2">
  <td class="A">दशरथः</td>
</tr>
<tr class="row3">
  <td class="A">B-A</td>
</tr>
<tr class="row4">
  <td class="A">दशरथ{1}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="A">दशरथ+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="A">दशरथ</td>
</tr>
<tr class="row7">
  <td class="A">Dasharatha</td>
</tr>
<tr class="row8">
  <td class="A">2.1.2</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_3.1.2" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B">स्वर्गम्</td>
</tr>
<tr class="row2">
  <td class="B">स्वर्गम्</td>
</tr>
<tr class="row3">
  <td class="B">B-B</td>
</tr>
<tr class="row4">
  <td class="B">स्वर्ग{2}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="B">स्वर्ग+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">स्वर्ग</td>
</tr>
<tr class="row7">
  <td class="B">to_heaven</td>
</tr>
<tr class="row8">
  <td class="B">2.1.3</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_3.1.3" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="v">जगाम</td>
</tr>
<tr class="row2">
  <td class="v">जगाम</td>
</tr>
<tr class="row3">
  <td class="v">B-v</td>
</tr>
<tr class="row4">
  <td class="v">गम्{कर्तरि_लिट्_प्रपु_एक}</td>
</tr>
<tr class="row5">
  <td class="v">गम्{कर्तरि_लिट्_प्रपु_एक}</td>
</tr>
<tr class="row6">
  <td class="v">गया</td>
</tr>
<tr class="row7">
  <td class="v">proceeded</td>
</tr>
<tr class="row8">
  <td class="v">2.1.4</td>
</tr><tr class="row9"><td class="v"><input name="suggestion_3.1.4" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A">वि-लपन्</td>
</tr>
<tr class="row2">
  <td class="A">वि-लपन्</td>
</tr>
<tr class="row3">
  <td class="A">B-A</td>
</tr>
<tr class="row4">
  <td class="A">विलपत्{1}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="A">विलपत्+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="A">रोते~हुए</td>
</tr>
<tr class="row7">
  <td class="A">bewailing</td>
</tr>
<tr class="row8">
  <td class="A">2.1.5</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_3.1.5" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B">सुतम्</td>
</tr>
<tr class="row2">
  <td class="B">सुतम्</td>
</tr>
<tr class="row3">
  <td class="B">B-B</td>
</tr>
<tr class="row4">
  <td class="B">सुत{2}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="B">सुत+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">सुतम्</td>
</tr>
<tr class="row7">
  <td class="B">son_(Rama)</td>
</tr>
<tr class="row8">
  <td class="B">2.1.6</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_3.1.6" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="G">गते</td>
</tr>
<tr class="row2">
  <td class="G">गते</td>
</tr>
<tr class="row3">
  <td class="G">B-G</td>
</tr>
<tr class="row4">
  <td class="G">गत{7}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="G">गत+{में/पर}</td>
</tr>
<tr class="row6">
  <td class="G">चले~जाने~पर</td>
</tr>
<tr class="row7">
  <td class="G">having_proceeded</td>
</tr>
<tr class="row8">
  <td class="G">2.1.7</td>
</tr><tr class="row9"><td class="G"><input name="suggestion_3.1.7" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="">तु</td>
</tr>
<tr class="row2">
  <td class="">तु</td>
</tr>
<tr class="row3">
  <td class="">-</td>
</tr>
<tr class="row4">
  <td class="">तु</td>
</tr>
<tr class="row5">
  <td class="">तु</td>
</tr>
<tr class="row6">
  <td class="">किन्तु</td>
</tr>
<tr class="row7">
  <td class="">but</td>
</tr>
<tr class="row8">
  <td class="">2.1.8</td>
</tr><tr class="row9"><td class=""><input name="suggestion_3.1.8" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="G">तस्मिन्</td>
</tr>
<tr class="row2">
  <td class="G">तस्मिन्</td>
</tr>
<tr class="row3">
  <td class="G">B-G</td>
</tr>
<tr class="row4">
  <td class="G">तद्{7}{नपुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="G">तद्+{में/पर}</td>
</tr>
<tr class="row6">
  <td class="G">उस~(राजा~दशरथ)~के</td>
</tr>
<tr class="row7">
  <td class="G">तस्मिन्</td>
</tr>
<tr class="row8">
  <td class="G">2.1.9</td>
</tr><tr class="row9"><td class="G"><input name="suggestion_3.1.9" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A">भरतः</td>
</tr>
<tr class="row2">
  <td class="A">भरतः</td>
</tr>
<tr class="row3">
  <td class="A">-</td>
</tr>
<tr class="row4">
  <td class="A">भरतः{1}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="A">भरतः+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="A">भरत</td>
</tr>
<tr class="row7">
  <td class="A">Bharata</td>
</tr>
<tr class="row8">
  <td class="A">2.1.10</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_3.1.10" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="C"><a href="" onmouseover="Tip('वसिष्ठः प्रमुखः येषां ते वसिष्ठप्रमुखाः, तैः वसिष्ठप्रमुखैः<br><img src=\'../dot/93.jpg\'></center>',FONTSIZE,'18pt',HEIGHT,400,STICKY,true,CLOSEBTN,true)" onmouseout="UnTip()">वसिष्ठ-प्रमुखैः</a></td>
</tr>
<tr class="row2">
  <td class="C">---</td>
</tr>
<tr class="row3">
  <td class="C">-</td>
</tr>
<tr class="row4">
  <td class="C">वसिष्ठ-प्रमुख{3}{पुं-ब.}</td>
</tr>
<tr class="row5">
  <td class="C">वसिष्ठ-प्रमुख+{से3}</td>
</tr>
<tr class="row6">
  <td class="C">वसिष्ठ~की~प्रधानता~वाले</td>
</tr>
<tr class="row7">
  <td class="C">headed_by_the_sage_Vasishtha_etc.</td>
</tr>
<tr class="row8">
  <td class="C">2.1.11</td>
</tr><tr class="row9"><td class="C"><input name="suggestion_3.1.11" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="C">द्विजैः</td>
</tr>
<tr class="row2">
  <td class="C">वसिष्ठप्रमुखैर्द्विजैः</td>
</tr>
<tr class="row3">
  <td class="C">B-C</td>
</tr>
<tr class="row4">
  <td class="C">द्विज{3}{पुं-ब.}</td>
</tr>
<tr class="row5">
  <td class="C">द्विज+{से3}</td>
</tr>
<tr class="row6">
  <td class="C">ब्राह्मणों~के~द्वारा</td>
</tr>
<tr class="row7">
  <td class="C">by_the_Brahmanas</td>
</tr>
<tr class="row8">
  <td class="C">2.1.12</td>
</tr><tr class="row9"><td class="C"><input name="suggestion_3.1.12" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="">33</td>
</tr>
<tr class="row2">
  <td class="">33</td>
</tr>
<tr class="row3">
  <td class="">-</td>
</tr>
<tr class="row4">
  <td class="">33</td>
</tr>
<tr class="row5">
  <td class="">33</td>
</tr>
<tr class="row6">
  <td class="">33</td>
</tr>
<tr class="row7">
  <td class="">33</td>
</tr>
<tr class="row8">
  <td class="">2.1.13</td>
</tr><tr class="row9"><td class=""><input name="suggestion_3.1.13" type="text" class="suggestion" size="1" /></td></tr>
	    </table><div class="submit_button_block"><input class="submit_button" type="submit" value="Submit" /></div></form>
    <div class="float_clear"></div>
    <form class="suggestion" action="sumbit_suggestions.php"><table cellspacing="0">
	  
<tr class="row1">
  <td class="number"><a href="javascript:void(0)" onClick="window.open('../sr/karaka-analysis/chap3/sl2.htm','Details','width=800, height=500,scrollbars=yes')">4.1.A</a><a name="sentence_4.1" id="sentence_4.1"></a></td><td class="A">नि-युज्यमानः</td>
</tr>
<tr class="row2">
  <td class="number">4.1.B</td><td class="A">नि-युज्यमानः</td>
</tr>
<tr class="row3">
  <td class="number">4.1.C</td><td class="A">B-A</td>
</tr>
<tr class="row4">
  <td class="number">4.1.D</td><td class="A">नियुज्यमान{1}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="number">4.1.E</td><td class="A">नियुज्यमान+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="number">4.1.F</td><td class="A">नियुक्त~किया~जाता~हुआ</td>
</tr>
<tr class="row7">
  <td class="number">4.1.G</td><td class="A">being_urged</td>
</tr>
<tr class="row8">
  <td class="number">4.1.H</td><td class="A">3.1.1</td>
</tr><tr class="row9"><td class="number">&nbsp;</td><td class="A"><input name="suggestion_4.1.1" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="D">राज्याय</td>
</tr>
<tr class="row2">
  <td class="D">राज्याय</td>
</tr>
<tr class="row3">
  <td class="D">B-D</td>
</tr>
<tr class="row4">
  <td class="D">राज्य{4}{नपुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="D">राज्य+{को4}</td>
</tr>
<tr class="row6">
  <td class="D">राज्य~के~लिए</td>
</tr>
<tr class="row7">
  <td class="D">to_rule_over_the_kingdom</td>
</tr>
<tr class="row8">
  <td class="D">3.1.2</td>
</tr><tr class="row9"><td class="D"><input name="suggestion_4.1.2" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="">न</td>
</tr>
<tr class="row2">
  <td class="">---</td>
</tr>
<tr class="row3">
  <td class="">-</td>
</tr>
<tr class="row4">
  <td class="">न</td>
</tr>
<tr class="row5">
  <td class="">न</td>
</tr>
<tr class="row6">
  <td class="">न</td>
</tr>
<tr class="row7">
  <td class="">(did)not</td>
</tr>
<tr class="row8">
  <td class="">3.1.3</td>
</tr><tr class="row9"><td class=""><input name="suggestion_4.1.3" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="v">ऐच्छत्</td>
</tr>
<tr class="row2">
  <td class="v">---</td>
</tr>
<tr class="row3">
  <td class="v">B-v</td>
</tr>
<tr class="row4">
  <td class="v">इष{कर्तरि_लङ्_प्रपु_एक}</td>
</tr>
<tr class="row5">
  <td class="v">इष{कर्तरि_लङ्_प्रपु_एक}</td>
</tr>
<tr class="row6">
  <td class="v">चाहा</td>
</tr>
<tr class="row7">
  <td class="v">hanker</td>
</tr>
<tr class="row8">
  <td class="v">3.1.4</td>
</tr><tr class="row9"><td class="v"><input name="suggestion_4.1.4" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B">राज्यम्</td>
</tr>
<tr class="row2">
  <td class="B">नैच्छद्राज्यं</td>
</tr>
<tr class="row3">
  <td class="B">B-B</td>
</tr>
<tr class="row4">
  <td class="B">राज्य{2}{नपुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="B">राज्य+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">राज्य</td>
</tr>
<tr class="row7">
  <td class="B">for_the_kingdom</td>
</tr>
<tr class="row8">
  <td class="B">3.1.5</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_4.1.5" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A"><a href="" onmouseover="Tip('<center>&nbsp;<br><img src=\'../dot/94.jpg\'></center>',FONTSIZE,'18pt',HEIGHT,400,STICKY,true,CLOSEBTN,true)" onmouseout="UnTip()">महा-बलः</a></td>
</tr>
<tr class="row2">
  <td class="A">महा-बलः</td>
</tr>
<tr class="row3">
  <td class="A">B-A</td>
</tr>
<tr class="row4">
  <td class="A">महाबल{1}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="A">महाबल+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="A">महान्~बली</td>
</tr>
<tr class="row7">
  <td class="A">very_powerful</td>
</tr>
<tr class="row8">
  <td class="A">3.1.6</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_4.1.6" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A">सः</td>
</tr>
<tr class="row2">
  <td class="A">सः</td>
</tr>
<tr class="row3">
  <td class="A">B-A</td>
</tr>
<tr class="row4">
  <td class="A">तद्{1}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="A">तद्+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="A">वह~(भरत)</td>
</tr>
<tr class="row7">
  <td class="A">he(Bharata)</td>
</tr>
<tr class="row8">
  <td class="A">3.1.7</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_4.1.7" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="v">जगाम</td>
</tr>
<tr class="row2">
  <td class="v">जगाम</td>
</tr>
<tr class="row3">
  <td class="v">B-v</td>
</tr>
<tr class="row4">
  <td class="v">गम्{कर्तरि_लिट्_प्रपु_एक}</td>
</tr>
<tr class="row5">
  <td class="v">गम्{कर्तरि_लिट्_प्रपु_एक}</td>
</tr>
<tr class="row6">
  <td class="v">गया</td>
</tr>
<tr class="row7">
  <td class="v">proceeded</td>
</tr>
<tr class="row8">
  <td class="v">3.1.8</td>
</tr><tr class="row9"><td class="v"><input name="suggestion_4.1.8" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B">वनम्</td>
</tr>
<tr class="row2">
  <td class="B">वनम्</td>
</tr>
<tr class="row3">
  <td class="B">B-B</td>
</tr>
<tr class="row4">
  <td class="B">वन{2}{नपुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="B">वन+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">वन</td>
</tr>
<tr class="row7">
  <td class="B">forest</td>
</tr>
<tr class="row8">
  <td class="B">3.1.9</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_4.1.9" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A">वीरः</td>
</tr>
<tr class="row2">
  <td class="A">वीरः</td>
</tr>
<tr class="row3">
  <td class="A">B-A</td>
</tr>
<tr class="row4">
  <td class="A">वीर{1}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="A">वीर+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="A">वीर</td>
</tr>
<tr class="row7">
  <td class="A">the_hero</td>
</tr>
<tr class="row8">
  <td class="A">3.1.10</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_4.1.10" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A"><a href="" onmouseover="Tip('रामस्य पादौ रामपाौदौ, रामपादयोः प्रसादकः, रामपादप्रसादकः<br><img src=\'../dot/95.jpg\'></center>',FONTSIZE,'18pt',HEIGHT,400,STICKY,true,CLOSEBTN,true)" onmouseout="UnTip()">राम-पाद-प्रसादकः</a></td>
</tr>
<tr class="row2">
  <td class="A">राम-पाद-प्रसादकः</td>
</tr>
<tr class="row3">
  <td class="A">B-A</td>
</tr>
<tr class="row4">
  <td class="A">रामपादप्रसादक{1}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="A">रामपादप्रसादक+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="A">राम~चरण~को~प्रसन्न~करने~के~लिए</td>
</tr>
<tr class="row7">
  <td class="A">in_order_to_please_the_venerable_Rama</td>
</tr>
<tr class="row8">
  <td class="A">3.1.11</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_4.1.11" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="">34</td>
</tr>
<tr class="row2">
  <td class="">34</td>
</tr>
<tr class="row3">
  <td class="">-</td>
</tr>
<tr class="row4">
  <td class="">34</td>
</tr>
<tr class="row5">
  <td class="">34</td>
</tr>
<tr class="row6">
  <td class="">34</td>
</tr>
<tr class="row7">
  <td class="">34</td>
</tr>
<tr class="row8">
  <td class="">3.1.12</td>
</tr><tr class="row9"><td class=""><input name="suggestion_4.1.12" type="text" class="suggestion" size="1" /></td></tr>
	    </table><div class="submit_button_block"><input class="submit_button" type="submit" value="Submit" /></div></form>
    <div class="float_clear"></div>
    <form class="suggestion" action="sumbit_suggestions.php"><table cellspacing="0">
	  
<tr class="row1">
  <td class="number"><a href="javascript:void(0)" onClick="window.open('../sr/karaka-analysis/chap3/sl3.htm','Details','width=800, height=500,scrollbars=yes')">5.1.A</a><a name="sentence_5.1" id="sentence_5.1"></a></td><td class="">गत्वा</td>
</tr>
<tr class="row2">
  <td class="number">5.1.B</td><td class="">गत्वा</td>
</tr>
<tr class="row3">
  <td class="number">5.1.C</td><td class="">-</td>
</tr>
<tr class="row4">
  <td class="number">5.1.D</td><td class="">गत्वा</td>
</tr>
<tr class="row5">
  <td class="number">5.1.E</td><td class="">गत्वा</td>
</tr>
<tr class="row6">
  <td class="number">5.1.F</td><td class="">जा~कर</td>
</tr>
<tr class="row7">
  <td class="number">5.1.G</td><td class="">having_approached</td>
</tr>
<tr class="row8">
  <td class="number">5.1.H</td><td class="">4.1.1</td>
</tr><tr class="row9"><td class="number">&nbsp;</td><td class=""><input name="suggestion_5.1.1" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="">तु</td>
</tr>
<tr class="row2">
  <td class="">तु</td>
</tr>
<tr class="row3">
  <td class="">-</td>
</tr>
<tr class="row4">
  <td class="">तु</td>
</tr>
<tr class="row5">
  <td class="">तु</td>
</tr>
<tr class="row6">
  <td class="">किन्तु</td>
</tr>
<tr class="row7">
  <td class="">but</td>
</tr>
<tr class="row8">
  <td class="">4.1.2</td>
</tr><tr class="row9"><td class=""><input name="suggestion_5.1.2" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A">सः</td>
</tr>
<tr class="row2">
  <td class="A">सः</td>
</tr>
<tr class="row3">
  <td class="A">B-A</td>
</tr>
<tr class="row4">
  <td class="A">तद्{1}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="A">तद्+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="A">वह~(भरत)</td>
</tr>
<tr class="row7">
  <td class="A">he(Bharata)</td>
</tr>
<tr class="row8">
  <td class="A">4.1.3</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_5.1.3" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B"><a href="" onmouseover="Tip('महान् आत्मा यस्य सः महात्मा, तं महात्मानम्<br><img src=\'../dot/96.jpg\'></center>',FONTSIZE,'18pt',HEIGHT,400,STICKY,true,CLOSEBTN,true)" onmouseout="UnTip()">महात्मानम्</a></td>
</tr>
<tr class="row2">
  <td class="B">महात्मानम्</td>
</tr>
<tr class="row3">
  <td class="B">B-B</td>
</tr>
<tr class="row4">
  <td class="B">महात्मन्{2}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="B">महात्मन्+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">महात्मा</td>
</tr>
<tr class="row7">
  <td class="B">high_souled</td>
</tr>
<tr class="row8">
  <td class="B">4.1.4</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_5.1.4" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B">रामम्</td>
</tr>
<tr class="row2">
  <td class="B">रामम्</td>
</tr>
<tr class="row3">
  <td class="B">B-B</td>
</tr>
<tr class="row4">
  <td class="B">राम{2}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="B">राम+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">राम~(से)</td>
</tr>
<tr class="row7">
  <td class="B">to_Rama</td>
</tr>
<tr class="row8">
  <td class="B">4.1.5</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_5.1.5" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B"><a href="" onmouseover="Tip('सत्यः पराक्रमः यस्य सः सत्यपराक्रमः, तं सत्यपराक्रमम्<br><img src=\'../dot/97.jpg\'></center>',FONTSIZE,'18pt',HEIGHT,400,STICKY,true,CLOSEBTN,true)" onmouseout="UnTip()">सत्य-पराक्रमम्</a></td>
</tr>
<tr class="row2">
  <td class="B">सत्य-पराक्रमम्</td>
</tr>
<tr class="row3">
  <td class="B">B-B</td>
</tr>
<tr class="row4">
  <td class="B">सत्यपराक्रम{2}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="B">सत्यपराक्रम+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">सत्य~पराक्रम~वाले</td>
</tr>
<tr class="row7">
  <td class="B">having_unfailing_prowess</td>
</tr>
<tr class="row8">
  <td class="B">4.1.6</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_5.1.6" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="v">अयाचत्</td>
</tr>
<tr class="row2">
  <td class="v">अयाचत्</td>
</tr>
<tr class="row3">
  <td class="v">B-v</td>
</tr>
<tr class="row4">
  <td class="v">याच्{कर्तरि_लङ्_प्रपु_एक}</td>
</tr>
<tr class="row5">
  <td class="v">याच्{कर्तरि_लङ्_प्रपु_एक}</td>
</tr>
<tr class="row6">
  <td class="v">माँगा</td>
</tr>
<tr class="row7">
  <td class="v">implored</td>
</tr>
<tr class="row8">
  <td class="v">4.1.7</td>
</tr><tr class="row9"><td class="v"><input name="suggestion_5.1.7" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B">भ्रातरम्</td>
</tr>
<tr class="row2">
  <td class="B">भ्रातरम्</td>
</tr>
<tr class="row3">
  <td class="B">B-B</td>
</tr>
<tr class="row4">
  <td class="B">भ्रातृ{2}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="B">भ्रातृ+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">भ्राता</td>
</tr>
<tr class="row7">
  <td class="B">brother</td>
</tr>
<tr class="row8">
  <td class="B">4.1.8</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_5.1.8" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B">रामम्</td>
</tr>
<tr class="row2">
  <td class="B">---</td>
</tr>
<tr class="row3">
  <td class="B">B-B</td>
</tr>
<tr class="row4">
  <td class="B">राम{2}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="B">राम+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">राम~(से)</td>
</tr>
<tr class="row7">
  <td class="B">to_Rama</td>
</tr>
<tr class="row8">
  <td class="B">4.1.9</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_5.1.9" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A"><a href="" onmouseover="Tip('आर्यस्य भावः आर्यभावः, आर्यभावः पुरस्कृतः येन सः आर्यभावपुरस्कृतः<br><img src=\'../dot/98.jpg\'></center>',FONTSIZE,'18pt',HEIGHT,400,STICKY,true,CLOSEBTN,true)" onmouseout="UnTip()">आर्य-भाव-पुरस्कृतः</a></td>
</tr>
<tr class="row2">
  <td class="A">राममार्यभावपुरस्कृतः</td>
</tr>
<tr class="row3">
  <td class="A">B-A</td>
</tr>
<tr class="row4">
  <td class="A">आर्यभावपुरस्कृत{1}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="A">आर्यभावपुरस्कृत+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="A">उच्चगुण~सम्पन्न</td>
</tr>
<tr class="row7">
  <td class="A">rich_in_noble_sentiment</td>
</tr>
<tr class="row8">
  <td class="A">4.1.10</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_5.1.10" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="">35</td>
</tr>
<tr class="row2">
  <td class="">35</td>
</tr>
<tr class="row3">
  <td class="">-</td>
</tr>
<tr class="row4">
  <td class="">35</td>
</tr>
<tr class="row5">
  <td class="">35</td>
</tr>
<tr class="row6">
  <td class="">35</td>
</tr>
<tr class="row7">
  <td class="">35</td>
</tr>
<tr class="row8">
  <td class="">4.1.11</td>
</tr><tr class="row9"><td class=""><input name="suggestion_5.1.11" type="text" class="suggestion" size="1" /></td></tr>
	    </table><div class="submit_button_block"><input class="submit_button" type="submit" value="Submit" /></div></form>
    <div class="float_clear"></div>
    <form class="suggestion" action="sumbit_suggestions.php"><table cellspacing="0">
	  
<tr class="row1">
  <td class="number">6.1.A<a name="sentence_6.1" id="sentence_6.1"></a></td><td class="A">त्वम्</td>
</tr>
<tr class="row2">
  <td class="number">6.1.B</td><td class="A">---</td>
</tr>
<tr class="row3">
  <td class="number">6.1.C</td><td class="A">B-A</td>
</tr>
<tr class="row4">
  <td class="number">6.1.D</td><td class="A">युष्मद्{1}{ए.}</td>
</tr>
<tr class="row5">
  <td class="number">6.1.E</td><td class="A">युष्मद्+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="number">6.1.F</td><td class="A">तुम</td>
</tr>
<tr class="row7">
  <td class="number">6.1.G</td><td class="A">you</td>
</tr>
<tr class="row8">
  <td class="number">6.1.H</td><td class="A">5.1.1</td>
</tr><tr class="row9"><td class="number">&nbsp;</td><td class="A"><input name="suggestion_6.1.1" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="">एव</td>
</tr>
<tr class="row2">
  <td class="">त्वमेव</td>
</tr>
<tr class="row3">
  <td class="">-</td>
</tr>
<tr class="row4">
  <td class="">एव</td>
</tr>
<tr class="row5">
  <td class="">एव</td>
</tr>
<tr class="row6">
  <td class="">ही</td>
</tr>
<tr class="row7">
  <td class="">alone</td>
</tr>
<tr class="row8">
  <td class="">5.1.2</td>
</tr><tr class="row9"><td class=""><input name="suggestion_6.1.2" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A">राजा</td>
</tr>
<tr class="row2">
  <td class="A">राजा</td>
</tr>
<tr class="row3">
  <td class="A">B-A</td>
</tr>
<tr class="row4">
  <td class="A">राजन्{1}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="A">राजन्+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="A">राजा</td>
</tr>
<tr class="row7">
  <td class="A">the_ruler(King)</td>
</tr>
<tr class="row8">
  <td class="A">5.1.3</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_6.1.3" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A"><a href="" onmouseover="Tip('<center>&nbsp;<br><img src=\'../dot/99.jpg\'></center>',FONTSIZE,'18pt',HEIGHT,400,STICKY,true,CLOSEBTN,true)" onmouseout="UnTip()">धर्म-ज्ञः</a></td>
</tr>
<tr class="row2">
  <td class="A">धर्म-ज्ञः</td>
</tr>
<tr class="row3">
  <td class="A">B-A</td>
</tr>
<tr class="row4">
  <td class="A">धर्मज्ञ{1}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="A">धर्मज्ञ+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="A">धर्म~के~ज्ञाता</td>
</tr>
<tr class="row7">
  <td class="A">knower_of_right_deed</td>
</tr>
<tr class="row8">
  <td class="A">5.1.4</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_6.1.4" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="">इति</td>
</tr>
<tr class="row2">
  <td class="">इति</td>
</tr>
<tr class="row3">
  <td class="">-</td>
</tr>
<tr class="row4">
  <td class="">इति</td>
</tr>
<tr class="row5">
  <td class="">इति</td>
</tr>
<tr class="row6">
  <td class="">ऐसा</td>
</tr>
<tr class="row7">
  <td class="">thus</td>
</tr>
<tr class="row8">
  <td class="">5.1.5</td>
</tr><tr class="row9"><td class=""><input name="suggestion_6.1.5" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B">रामम्</td>
</tr>
<tr class="row2">
  <td class="B">रामम्</td>
</tr>
<tr class="row3">
  <td class="B">B-B</td>
</tr>
<tr class="row4">
  <td class="B">राम{2}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="B">राम+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">राम~(से)</td>
</tr>
<tr class="row7">
  <td class="B">to_Rama</td>
</tr>
<tr class="row8">
  <td class="B">5.1.6</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_6.1.6" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B">वचः</td>
</tr>
<tr class="row2">
  <td class="B">---</td>
</tr>
<tr class="row3">
  <td class="B">B-B</td>
</tr>
<tr class="row4">
  <td class="B">वचस्{2}{नपुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="B">वचस्+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">वचन</td>
</tr>
<tr class="row7">
  <td class="B">(following)words</td>
</tr>
<tr class="row8">
  <td class="B">5.1.7</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_6.1.7" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="v">अब्रवीत्</td>
</tr>
<tr class="row2">
  <td class="v">वचोऽब्रवीत्</td>
</tr>
<tr class="row3">
  <td class="v">B-v</td>
</tr>
<tr class="row4">
  <td class="v">ब्रू{कर्तरि_लुङ्_प्रपु_ए.}</td>
</tr>
<tr class="row5">
  <td class="v">ब्रू{कर्तरि_लुङ्_प्रपु_ए.}</td>
</tr>
<tr class="row6">
  <td class="v">कहा</td>
</tr>
<tr class="row7">
  <td class="v">spoke_out</td>
</tr>
<tr class="row8">
  <td class="v">5.1.8</td>
</tr><tr class="row9"><td class="v"><input name="suggestion_6.1.8" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A">रामः</td>
</tr>
<tr class="row2">
  <td class="A">---</td>
</tr>
<tr class="row3">
  <td class="A">B-A</td>
</tr>
<tr class="row4">
  <td class="A">राम{1}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="A">राम+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="A">राम</td>
</tr>
<tr class="row7">
  <td class="A">Rama_(the_son_of_Dasharatha)</td>
</tr>
<tr class="row8">
  <td class="A">5.1.9</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_6.1.9" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="">अपि</td>
</tr>
<tr class="row2">
  <td class="">रामोऽपि</td>
</tr>
<tr class="row3">
  <td class="">-</td>
</tr>
<tr class="row4">
  <td class="">अपि</td>
</tr>
<tr class="row5">
  <td class="">अपि</td>
</tr>
<tr class="row6">
  <td class="">भी</td>
</tr>
<tr class="row7">
  <td class="">too</td>
</tr>
<tr class="row8">
  <td class="">5.1.10</td>
</tr><tr class="row9"><td class=""><input name="suggestion_6.1.10" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A"><a href="" onmouseover="Tip('परमश्चासौ उदारश्च परमोदारः<br><img src=\'../dot/100.jpg\'></center>',FONTSIZE,'18pt',HEIGHT,400,STICKY,true,CLOSEBTN,true)" onmouseout="UnTip()">परमोदारः</a></td>
</tr>
<tr class="row2">
  <td class="A">परमोदारः</td>
</tr>
<tr class="row3">
  <td class="A">B-A</td>
</tr>
<tr class="row4">
  <td class="A">परमोदार{1}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="A">परमोदार+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="A">परम~उदार~</td>
</tr>
<tr class="row7">
  <td class="A">supreme_magnanimous</td>
</tr>
<tr class="row8">
  <td class="A">5.1.11</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_6.1.11" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A"><a href="" onmouseover="Tip('शोभनं मुखं यस्य सः सुमुखः<br><img src=\'../dot/101.jpg\'></center>',FONTSIZE,'18pt',HEIGHT,400,STICKY,true,CLOSEBTN,true)" onmouseout="UnTip()">सु-मुखः</a></td>
</tr>
<tr class="row2">
  <td class="A">सु-मुखः</td>
</tr>
<tr class="row3">
  <td class="A">B-A</td>
</tr>
<tr class="row4">
  <td class="A">सुमुख{1}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="A">सुमुख+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="A">सुन्दर~मुख~वाला</td>
</tr>
<tr class="row7">
  <td class="A">wearing_a_gracious_aspect</td>
</tr>
<tr class="row8">
  <td class="A">5.1.12</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_6.1.12" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A"><a href="" onmouseover="Tip('शोभनं (सु) महत् यशः यस्य सः सुमहायशाः<br><img src=\'../dot/102.jpg\'></center>',FONTSIZE,'18pt',HEIGHT,400,STICKY,true,CLOSEBTN,true)" onmouseout="UnTip()">सु-महा-यशाः</a></td>
</tr>
<tr class="row2">
  <td class="A">सु-महा-यशाः</td>
</tr>
<tr class="row3">
  <td class="A">B-A</td>
</tr>
<tr class="row4">
  <td class="A">सुमहायशस्{1}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="A">सुमहायशस्+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="A">सुविख्यात</td>
</tr>
<tr class="row7">
  <td class="A">enjoying_a_great_renown</td>
</tr>
<tr class="row8">
  <td class="A">5.1.13</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_6.1.13" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="">36</td>
</tr>
<tr class="row2">
  <td class="">36</td>
</tr>
<tr class="row3">
  <td class="">-</td>
</tr>
<tr class="row4">
  <td class="">36</td>
</tr>
<tr class="row5">
  <td class="">36</td>
</tr>
<tr class="row6">
  <td class="">36</td>
</tr>
<tr class="row7">
  <td class="">36</td>
</tr>
<tr class="row8">
  <td class="">5.1.14</td>
</tr><tr class="row9"><td class=""><input name="suggestion_6.1.14" type="text" class="suggestion" size="1" /></td></tr>
	    </table><div class="submit_button_block"><input class="submit_button" type="submit" value="Submit" /></div></form>
    <div class="float_clear"></div>
    <form class="suggestion" action="sumbit_suggestions.php"><table cellspacing="0">
	  
<tr class="row1">
  <td class="number"><a href="javascript:void(0)" onClick="window.open('../sr/karaka-analysis/chap3/sl4.htm','Details','width=800, height=500,scrollbars=yes')">7.1.A</a><a name="sentence_7.1" id="sentence_7.1"></a></td><td class="">न</td>
</tr>
<tr class="row2">
  <td class="number">7.1.B</td><td class="">न</td>
</tr>
<tr class="row3">
  <td class="number">7.1.C</td><td class="">-</td>
</tr>
<tr class="row4">
  <td class="number">7.1.D</td><td class="">न</td>
</tr>
<tr class="row5">
  <td class="number">7.1.E</td><td class="">न</td>
</tr>
<tr class="row6">
  <td class="number">7.1.F</td><td class="">न</td>
</tr>
<tr class="row7">
  <td class="number">7.1.G</td><td class="">(did)not</td>
</tr>
<tr class="row8">
  <td class="number">7.1.H</td><td class="">6.1.1</td>
</tr><tr class="row9"><td class="number">&nbsp;</td><td class=""><input name="suggestion_7.1.1" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="">च</td>
</tr>
<tr class="row2">
  <td class="">---</td>
</tr>
<tr class="row3">
  <td class="">-</td>
</tr>
<tr class="row4">
  <td class="">च</td>
</tr>
<tr class="row5">
  <td class="">च</td>
</tr>
<tr class="row6">
  <td class="">भी</td>
</tr>
<tr class="row7">
  <td class="">च</td>
</tr>
<tr class="row8">
  <td class="">6.1.2</td>
</tr><tr class="row9"><td class=""><input name="suggestion_7.1.2" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="v">ऐच्छत्</td>
</tr>
<tr class="row2">
  <td class="v">चैच्छत्</td>
</tr>
<tr class="row3">
  <td class="v">B-v</td>
</tr>
<tr class="row4">
  <td class="v">इष{कर्तरि_लङ्_प्रपु_एक}</td>
</tr>
<tr class="row5">
  <td class="v">इष{कर्तरि_लङ्_प्रपु_एक}</td>
</tr>
<tr class="row6">
  <td class="v">चाहा</td>
</tr>
<tr class="row7">
  <td class="v">hanker</td>
</tr>
<tr class="row8">
  <td class="v">6.1.3</td>
</tr><tr class="row9"><td class="v"><input name="suggestion_7.1.3" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="F">पितुः</td>
</tr>
<tr class="row2">
  <td class="F">---</td>
</tr>
<tr class="row3">
  <td class="F">B-F</td>
</tr>
<tr class="row4">
  <td class="F">पितृ{6}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="F">पितृ+{का}</td>
</tr>
<tr class="row6">
  <td class="F">पिता~के</td>
</tr>
<tr class="row7">
  <td class="F">father's</td>
</tr>
<tr class="row8">
  <td class="F">6.1.4</td>
</tr><tr class="row9"><td class="F"><input name="suggestion_7.1.4" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A">आदेशात्</td>
</tr>
<tr class="row2">
  <td class="A">---</td>
</tr>
<tr class="row3">
  <td class="A">B-A</td>
</tr>
<tr class="row4">
  <td class="A">आदेश{5}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="A">आदेश+{से}</td>
</tr>
<tr class="row6">
  <td class="A">आदेश~से</td>
</tr>
<tr class="row7">
  <td class="A">decree</td>
</tr>
<tr class="row8">
  <td class="A">6.1.5</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_7.1.5" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B">राज्यम्</td>
</tr>
<tr class="row2">
  <td class="B">पितुरादेशाद्राज्यं</td>
</tr>
<tr class="row3">
  <td class="B">B-B</td>
</tr>
<tr class="row4">
  <td class="B">राज्य{2}{नपुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="B">राज्य+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">राज्य</td>
</tr>
<tr class="row7">
  <td class="B">for_the_kingdom</td>
</tr>
<tr class="row8">
  <td class="B">6.1.6</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_7.1.6" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A">रामः</td>
</tr>
<tr class="row2">
  <td class="A">रामः</td>
</tr>
<tr class="row3">
  <td class="A">B-A</td>
</tr>
<tr class="row4">
  <td class="A">राम{1}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="A">राम+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="A">राम</td>
</tr>
<tr class="row7">
  <td class="A">Rama_(the_son_of_Dasharatha)</td>
</tr>
<tr class="row8">
  <td class="A">6.1.7</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_7.1.7" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A"><a href="" onmouseover="Tip('महद् बलं यस्य सः महाबलः<br><img src=\'../dot/103.jpg\'></center>',FONTSIZE,'18pt',HEIGHT,400,STICKY,true,CLOSEBTN,true)" onmouseout="UnTip()">महा-बलः</a></td>
</tr>
<tr class="row2">
  <td class="A">महा-बलः</td>
</tr>
<tr class="row3">
  <td class="A">B-A</td>
</tr>
<tr class="row4">
  <td class="A">महाबल{1}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="A">महाबल+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="A">महान्~बली</td>
</tr>
<tr class="row7">
  <td class="A">very_powerful</td>
</tr>
<tr class="row8">
  <td class="A">6.1.8</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_7.1.8" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B">पादुके</td>
</tr>
<tr class="row2">
  <td class="B">पादुके</td>
</tr>
<tr class="row3">
  <td class="B">B-B</td>
</tr>
<tr class="row4">
  <td class="B">पादुका{2}{स्त्री-द्वि.}</td>
</tr>
<tr class="row5">
  <td class="B">पादुका+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">पादुका</td>
</tr>
<tr class="row7">
  <td class="B">pair_of_wooden_sandals</td>
</tr>
<tr class="row8">
  <td class="B">6.1.9</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_7.1.9" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="">च</td>
</tr>
<tr class="row2">
  <td class="">---</td>
</tr>
<tr class="row3">
  <td class="">-</td>
</tr>
<tr class="row4">
  <td class="">च</td>
</tr>
<tr class="row5">
  <td class="">च</td>
</tr>
<tr class="row6">
  <td class="">भी</td>
</tr>
<tr class="row7">
  <td class="">too</td>
</tr>
<tr class="row8">
  <td class="">6.1.10</td>
</tr><tr class="row9"><td class=""><input name="suggestion_7.1.10" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="F">अस्य</td>
</tr>
<tr class="row2">
  <td class="F">चास्य</td>
</tr>
<tr class="row3">
  <td class="F">B-F</td>
</tr>
<tr class="row4">
  <td class="F">इदम्{6}{ए.}</td>
</tr>
<tr class="row5">
  <td class="F">इदम्+{का}</td>
</tr>
<tr class="row6">
  <td class="F">अस्य</td>
</tr>
<tr class="row7">
  <td class="F">his</td>
</tr>
<tr class="row8">
  <td class="F">6.1.11</td>
</tr><tr class="row9"><td class="F"><input name="suggestion_7.1.11" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="D">राज्याय</td>
</tr>
<tr class="row2">
  <td class="D">राज्याय</td>
</tr>
<tr class="row3">
  <td class="D">B-D</td>
</tr>
<tr class="row4">
  <td class="D">राज्य{4}{नपुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="D">राज्य+{को4}</td>
</tr>
<tr class="row6">
  <td class="D">राज्य~के~लिए</td>
</tr>
<tr class="row7">
  <td class="D">to_rule_over_the_kingdom</td>
</tr>
<tr class="row8">
  <td class="D">6.1.12</td>
</tr><tr class="row9"><td class="D"><input name="suggestion_7.1.12" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B">न्यासम्</td>
</tr>
<tr class="row2">
  <td class="B">न्यासम्</td>
</tr>
<tr class="row3">
  <td class="B">B-B</td>
</tr>
<tr class="row4">
  <td class="B">न्यास{2}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="B">न्यास+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">धरोहर</td>
</tr>
<tr class="row7">
  <td class="B">(as_his)representative</td>
</tr>
<tr class="row8">
  <td class="B">6.1.13</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_7.1.13" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="">दत्वा</td>
</tr>
<tr class="row2">
  <td class="">दत्वा</td>
</tr>
<tr class="row3">
  <td class="">-</td>
</tr>
<tr class="row4">
  <td class="">दत्वा</td>
</tr>
<tr class="row5">
  <td class="">दत्वा</td>
</tr>
<tr class="row6">
  <td class="">देकर</td>
</tr>
<tr class="row7">
  <td class="">handing_over</td>
</tr>
<tr class="row8">
  <td class="">6.1.14</td>
</tr><tr class="row9"><td class=""><input name="suggestion_7.1.14" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="">पुनः</td>
</tr>
<tr class="row2">
  <td class="">पुनः</td>
</tr>
<tr class="row3">
  <td class="">-</td>
</tr>
<tr class="row4">
  <td class="">पुनः</td>
</tr>
<tr class="row5">
  <td class="">पुनः</td>
</tr>
<tr class="row6">
  <td class="">पुनः</td>
</tr>
<tr class="row7">
  <td class="">repeatedly</td>
</tr>
<tr class="row8">
  <td class="">6.1.15</td>
</tr><tr class="row9"><td class=""><input name="suggestion_7.1.15" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="">पुनः</td>
</tr>
<tr class="row2">
  <td class="">पुनः</td>
</tr>
<tr class="row3">
  <td class="">-</td>
</tr>
<tr class="row4">
  <td class="">पुनः</td>
</tr>
<tr class="row5">
  <td class="">पुनः</td>
</tr>
<tr class="row6">
  <td class="">पुनः</td>
</tr>
<tr class="row7">
  <td class="">repeatedly</td>
</tr>
<tr class="row8">
  <td class="">6.1.16</td>
</tr><tr class="row9"><td class=""><input name="suggestion_7.1.16" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="">37</td>
</tr>
<tr class="row2">
  <td class="">37</td>
</tr>
<tr class="row3">
  <td class="">-</td>
</tr>
<tr class="row4">
  <td class="">37</td>
</tr>
<tr class="row5">
  <td class="">37</td>
</tr>
<tr class="row6">
  <td class="">37</td>
</tr>
<tr class="row7">
  <td class="">37</td>
</tr>
<tr class="row8">
  <td class="">6.1.17</td>
</tr><tr class="row9"><td class=""><input name="suggestion_7.1.17" type="text" class="suggestion" size="1" /></td></tr>
	    </table><div class="submit_button_block"><input class="submit_button" type="submit" value="Submit" /></div></form>
    <div class="float_clear"></div>
    <form class="suggestion" action="sumbit_suggestions.php"><table cellspacing="0">
	  
<tr class="row1">
  <td class="number">8.1.A<a name="sentence_8.1" id="sentence_8.1"></a></td><td class="v">नि-वर्तयामास</td>
</tr>
<tr class="row2">
  <td class="number">8.1.B</td><td class="v">नि-वर्तयामास</td>
</tr>
<tr class="row3">
  <td class="number">8.1.C</td><td class="v">B-v</td>
</tr>
<tr class="row4">
  <td class="number">8.1.D</td><td class="v">नि+वृत्+णिच्{कर्तरि_लिट्_प्रपु_एक}</td>
</tr>
<tr class="row5">
  <td class="number">8.1.E</td><td class="v">नि+वृत्+णिच्{कर्तरि_लिट्_प्रपु_एक}</td>
</tr>
<tr class="row6">
  <td class="number">8.1.F</td><td class="v">लौटाया</td>
</tr>
<tr class="row7">
  <td class="number">8.1.G</td><td class="v">persuaded_(him)_to_return</td>
</tr>
<tr class="row8">
  <td class="number">8.1.H</td><td class="v">7.1.1</td>
</tr><tr class="row9"><td class="number">&nbsp;</td><td class="v"><input name="suggestion_8.1.1" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A">ततः</td>
</tr>
<tr class="row2">
  <td class="A">ततः</td>
</tr>
<tr class="row3">
  <td class="A">B-A</td>
</tr>
<tr class="row4">
  <td class="A">तत{1}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="A">तत+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="A">ततः</td>
</tr>
<tr class="row7">
  <td class="A">from there</td>
</tr>
<tr class="row8">
  <td class="A">7.1.2</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_8.1.2" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B">भरतं</td>
</tr>
<tr class="row2">
  <td class="B">भरतं</td>
</tr>
<tr class="row3">
  <td class="B">B-B</td>
</tr>
<tr class="row4">
  <td class="B">भरत{2}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="B">भरत+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">भरत~को</td>
</tr>
<tr class="row7">
  <td class="B">Bharata</td>
</tr>
<tr class="row8">
  <td class="B">7.1.3</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_8.1.3" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A"><a href="" onmouseover="Tip('भरतस्य अग्रजः<br><img src=\'../dot/105.jpg\'></center>',FONTSIZE,'18pt',HEIGHT,400,STICKY,true,CLOSEBTN,true)" onmouseout="UnTip()">भरताग्रजः</a></td>
</tr>
<tr class="row2">
  <td class="A">भरताग्रजः</td>
</tr>
<tr class="row3">
  <td class="A">B-A</td>
</tr>
<tr class="row4">
  <td class="A">भरताग्रज{1}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="A">भरताग्रज+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="A">भरत~के~अग्रज</td>
</tr>
<tr class="row7">
  <td class="A">the_elder_brother_of_Bharata</td>
</tr>
<tr class="row8">
  <td class="A">7.1.4</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_8.1.4" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A">सः</td>
</tr>
<tr class="row2">
  <td class="A">सः</td>
</tr>
<tr class="row3">
  <td class="A">B-A</td>
</tr>
<tr class="row4">
  <td class="A">तद्{1}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="A">तद्+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="A">वह~(भरत)</td>
</tr>
<tr class="row7">
  <td class="A">he(Bharata)</td>
</tr>
<tr class="row8">
  <td class="A">7.1.5</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_8.1.5" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B">कामम्</td>
</tr>
<tr class="row2">
  <td class="B">---</td>
</tr>
<tr class="row3">
  <td class="B">B-B</td>
</tr>
<tr class="row4">
  <td class="B">काम{2}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="B">काम+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">मनोरथ~को</td>
</tr>
<tr class="row7">
  <td class="B">(his)ambition</td>
</tr>
<tr class="row8">
  <td class="B">7.1.6</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_8.1.6" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class=""><a href="" onmouseover="Tip('न अवाप्य अनवाप्य<br><img src=\'../dot/106.jpg\'></center>',FONTSIZE,'18pt',HEIGHT,400,STICKY,true,CLOSEBTN,true)" onmouseout="UnTip()">अनवाप्य</a></td>
</tr>
<tr class="row2">
  <td class="">---</td>
</tr>
<tr class="row3">
  <td class="">-</td>
</tr>
<tr class="row4">
  <td class="">अनवाप्य</td>
</tr>
<tr class="row5">
  <td class="">अनवाप्य</td>
</tr>
<tr class="row6">
  <td class="">न~प्राप्त~कर</td>
</tr>
<tr class="row7">
  <td class="">without_realizing</td>
</tr>
<tr class="row8">
  <td class="">7.1.7</td>
</tr><tr class="row9"><td class=""><input name="suggestion_8.1.7" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="">एव</td>
</tr>
<tr class="row2">
  <td class="">काममनवाप्यैव</td>
</tr>
<tr class="row3">
  <td class="">-</td>
</tr>
<tr class="row4">
  <td class="">एव</td>
</tr>
<tr class="row5">
  <td class="">एव</td>
</tr>
<tr class="row6">
  <td class="">ही</td>
</tr>
<tr class="row7">
  <td class="">alone</td>
</tr>
<tr class="row8">
  <td class="">7.1.8</td>
</tr><tr class="row9"><td class=""><input name="suggestion_8.1.8" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B"><a href="" onmouseover="Tip('रामस्य पादौ रामपादौ, तौ रामपादौ<br><img src=\'../dot/107.jpg\'></center>',FONTSIZE,'18pt',HEIGHT,400,STICKY,true,CLOSEBTN,true)" onmouseout="UnTip()">राम-पादौ</a></td>
</tr>
<tr class="row2">
  <td class="B">---</td>
</tr>
<tr class="row3">
  <td class="B">B-B</td>
</tr>
<tr class="row4">
  <td class="B">रामपाद{2}{पुं-द्वि.}</td>
</tr>
<tr class="row5">
  <td class="B">रामपाद+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">राम~के~चरण~को</td>
</tr>
<tr class="row7">
  <td class="B">the_feet_(of_shri_Rama)</td>
</tr>
<tr class="row8">
  <td class="B">7.1.9</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_8.1.9" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A">उप-स्पृशन्</td>
</tr>
<tr class="row2">
  <td class="A">रामपादावुपस्पृशन्</td>
</tr>
<tr class="row3">
  <td class="A">B-A</td>
</tr>
<tr class="row4">
  <td class="A">उपस्पृशत्-त्{1}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="A">उपस्पृशत्-त्+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="A">नमस्कार~करते~हुऐ</td>
</tr>
<tr class="row7">
  <td class="A">by_touching</td>
</tr>
<tr class="row8">
  <td class="A">7.1.10</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_8.1.10" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="">38</td>
</tr>
<tr class="row2">
  <td class="">38</td>
</tr>
<tr class="row3">
  <td class="">-</td>
</tr>
<tr class="row4">
  <td class="">38</td>
</tr>
<tr class="row5">
  <td class="">38</td>
</tr>
<tr class="row6">
  <td class="">38</td>
</tr>
<tr class="row7">
  <td class="">38</td>
</tr>
<tr class="row8">
  <td class="">7.1.11</td>
</tr><tr class="row9"><td class=""><input name="suggestion_8.1.11" type="text" class="suggestion" size="1" /></td></tr>
	    </table><div class="submit_button_block"><input class="submit_button" type="submit" value="Submit" /></div></form>
    <div class="float_clear"></div>
    <form class="suggestion" action="sumbit_suggestions.php"><table cellspacing="0">
	  
<tr class="row1">
  <td class="number"><a href="javascript:void(0)" onClick="window.open('../sr/karaka-analysis/chap3/sl5.htm','Details','width=800, height=500,scrollbars=yes')">9.1.A</a><a name="sentence_9.1" id="sentence_9.1"></a></td><td class="G<br><img src=\'../dot/108.jpg\'></center>',FONTSIZE,'18pt',HEIGHT,400,STICKY,true,CLOSEBTN,true)" onmouseout="UnTip()">नन्दि-ग्रामे</a></td>
</tr>
<tr class="row2">
  <td class="number">9.1.B</td><td class="G">---</td>
</tr>
<tr class="row3">
  <td class="number">9.1.C</td><td class="G">B-G</td>
</tr>
<tr class="row4">
  <td class="number">9.1.D</td><td class="G">नन्दिग्राम{7}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="number">9.1.E</td><td class="G">नन्दिग्राम+{में/पर}</td>
</tr>
<tr class="row6">
  <td class="number">9.1.F</td><td class="G">नन्दिग्राम~नामक~स्थान~में</td>
</tr>
<tr class="row7">
  <td class="number">9.1.G</td><td class="G">at_Nandigrama</td>
</tr>
<tr class="row8">
  <td class="number">9.1.H</td><td class="G">8.1.1</td>
</tr><tr class="row9"><td class="number">&nbsp;</td><td class="G"><input name="suggestion_9.1.1" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="v">अकरोत्</td>
</tr>
<tr class="row2">
  <td class="v">---</td>
</tr>
<tr class="row3">
  <td class="v">B-v</td>
</tr>
<tr class="row4">
  <td class="v">कृ{कर्तरि_लङ्_प्रपु_एक}</td>
</tr>
<tr class="row5">
  <td class="v">कृ{कर्तरि_लङ्_प्रपु_एक}</td>
</tr>
<tr class="row6">
  <td class="v">किया</td>
</tr>
<tr class="row7">
  <td class="v">did</td>
</tr>
<tr class="row8">
  <td class="v">8.1.2</td>
</tr><tr class="row9"><td class="v"><input name="suggestion_9.1.2" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B">राज्यम्</td>
</tr>
<tr class="row2">
  <td class="B">नन्दिग्रामेऽकरोद्राज्यं</td>
</tr>
<tr class="row3">
  <td class="B">B-B</td>
</tr>
<tr class="row4">
  <td class="B">राज्य{2}{नपुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="B">राज्य+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">राज्य</td>
</tr>
<tr class="row7">
  <td class="B">for_the_kingdom</td>
</tr>
<tr class="row8">
  <td class="B">8.1.3</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_9.1.3" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="C"><a href="" onmouseover="Tip('रामस्य आगमनम् रामागमनम्, रामागनस्य काङ्क्षा रामागमनकाङ्क्षया, तया रामागमनकाङ्क्षया<br><img src=\'../dot/109.jpg\'></center>',FONTSIZE,'18pt',HEIGHT,400,STICKY,true,CLOSEBTN,true)" onmouseout="UnTip()">राम-गमन-काङ्क्षया</a></td>
</tr>
<tr class="row2">
  <td class="C">राम-गमन-काङ्क्षया</td>
</tr>
<tr class="row3">
  <td class="C">B-C</td>
</tr>
<tr class="row4">
  <td class="C">राम-गमन-काङ्क्षा{3}{स्त्री-ए.}</td>
</tr>
<tr class="row5">
  <td class="C">राम-गमन-काङ्क्षा+{से3}</td>
</tr>
<tr class="row6">
  <td class="C">राम~के~आने~की~अभिलाषा~से</td>
</tr>
<tr class="row7">
  <td class="C">longing_for_the_return_of_shri_Rama</td>
</tr>
<tr class="row8">
  <td class="C">8.1.4</td>
</tr><tr class="row9"><td class="C"><input name="suggestion_9.1.4" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="G">गते</td>
</tr>
<tr class="row2">
  <td class="G">गते</td>
</tr>
<tr class="row3">
  <td class="G">B-G</td>
</tr>
<tr class="row4">
  <td class="G">गत{7}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="G">गत+{में/पर}</td>
</tr>
<tr class="row6">
  <td class="G">चले~जाने~पर</td>
</tr>
<tr class="row7">
  <td class="G">having_proceeded</td>
</tr>
<tr class="row8">
  <td class="G">8.1.5</td>
</tr><tr class="row9"><td class="G"><input name="suggestion_9.1.5" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="">तु</td>
</tr>
<tr class="row2">
  <td class="">तु</td>
</tr>
<tr class="row3">
  <td class="">-</td>
</tr>
<tr class="row4">
  <td class="">तु</td>
</tr>
<tr class="row5">
  <td class="">तु</td>
</tr>
<tr class="row6">
  <td class="">किन्तु</td>
</tr>
<tr class="row7">
  <td class="">but</td>
</tr>
<tr class="row8">
  <td class="">8.1.6</td>
</tr><tr class="row9"><td class=""><input name="suggestion_9.1.6" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="G">भरते</td>
</tr>
<tr class="row2">
  <td class="G">भरते</td>
</tr>
<tr class="row3">
  <td class="G">B-G</td>
</tr>
<tr class="row4">
  <td class="G">भरत{7}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="G">भरत+{में/पर}</td>
</tr>
<tr class="row6">
  <td class="G">भरत</td>
</tr>
<tr class="row7">
  <td class="G">Bharata</td>
</tr>
<tr class="row8">
  <td class="G">8.1.7</td>
</tr><tr class="row9"><td class="G"><input name="suggestion_9.1.7" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A">श्रीमान्</td>
</tr>
<tr class="row2">
  <td class="A">श्रीमान्</td>
</tr>
<tr class="row3">
  <td class="A">B-A</td>
</tr>
<tr class="row4">
  <td class="A">श्रीमत्{1}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="A">श्रीमत्+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="A">श्रीसम्पन्न</td>
</tr>
<tr class="row7">
  <td class="A">the_glorious</td>
</tr>
<tr class="row8">
  <td class="A">8.1.8</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_9.1.8" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A"><a href="" onmouseover="Tip('सत्या सन्धा यस्य सः सत्यसन्धः<br><img src=\'../dot/110.jpg\'></center>',FONTSIZE,'18pt',HEIGHT,400,STICKY,true,CLOSEBTN,true)" onmouseout="UnTip()">सत्य-सन्धः</a></td>
</tr>
<tr class="row2">
  <td class="A">सत्य-सन्धः</td>
</tr>
<tr class="row3">
  <td class="A">B-A</td>
</tr>
<tr class="row4">
  <td class="A">सत्यसन्ध{1}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="A">सत्यसन्ध+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="A">सत्यप्रतिज्ञ</td>
</tr>
<tr class="row7">
  <td class="A">of_unfailing_vow</td>
</tr>
<tr class="row8">
  <td class="A">8.1.9</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_9.1.9" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A"><a href="" onmouseover="Tip('जितानि इन्द्रियाणि येन सः जितेन्द्रियः<br><img src=\'../dot/111.jpg\'></center>',FONTSIZE,'18pt',HEIGHT,400,STICKY,true,CLOSEBTN,true)" onmouseout="UnTip()">जितेन्द्रियः</a></td>
</tr>
<tr class="row2">
  <td class="A">जितेन्द्रियः</td>
</tr>
<tr class="row3">
  <td class="A">B-A</td>
</tr>
<tr class="row4">
  <td class="A">जितेन्द्रिय{1}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="A">जितेन्द्रिय+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="A">जितेन्द्रिय</td>
</tr>
<tr class="row7">
  <td class="A">conquerer_of_sense_organs</td>
</tr>
<tr class="row8">
  <td class="A">8.1.10</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_9.1.10" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="">39</td>
</tr>
<tr class="row2">
  <td class="">39</td>
</tr>
<tr class="row3">
  <td class="">-</td>
</tr>
<tr class="row4">
  <td class="">39</td>
</tr>
<tr class="row5">
  <td class="">39</td>
</tr>
<tr class="row6">
  <td class="">39</td>
</tr>
<tr class="row7">
  <td class="">39</td>
</tr>
<tr class="row8">
  <td class="">8.1.11</td>
</tr><tr class="row9"><td class=""><input name="suggestion_9.1.11" type="text" class="suggestion" size="1" /></td></tr>
	    </table><div class="submit_button_block"><input class="submit_button" type="submit" value="Submit" /></div></form>
    <div class="float_clear"></div>
    <form class="suggestion" action="sumbit_suggestions.php"><table cellspacing="0">
	  
<tr class="row1">
  <td class="number"><a href="javascript:void(0)" onClick="window.open('../sr/karaka-analysis/chap3/sl6.htm','Details','width=800, height=500,scrollbars=yes')">10.1.A</a><a name="sentence_10.1" id="sentence_10.1"></a></td><td class="A">रामः</td>
</tr>
<tr class="row2">
  <td class="number">10.1.B</td><td class="A">---</td>
</tr>
<tr class="row3">
  <td class="number">10.1.C</td><td class="A">B-A</td>
</tr>
<tr class="row4">
  <td class="number">10.1.D</td><td class="A">राम{1}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="number">10.1.E</td><td class="A">राम+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="number">10.1.F</td><td class="A">राम</td>
</tr>
<tr class="row7">
  <td class="number">10.1.G</td><td class="A">Rama_(the_son_of_Dasharatha)</td>
</tr>
<tr class="row8">
  <td class="number">10.1.H</td><td class="A">9.1.1</td>
</tr><tr class="row9"><td class="number">&nbsp;</td><td class="A"><input name="suggestion_10.1.1" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="">तु</td>
</tr>
<tr class="row2">
  <td class="">रामस्तु</td>
</tr>
<tr class="row3">
  <td class="">-</td>
</tr>
<tr class="row4">
  <td class="">तु</td>
</tr>
<tr class="row5">
  <td class="">तु</td>
</tr>
<tr class="row6">
  <td class="">किन्तु</td>
</tr>
<tr class="row7">
  <td class="">but</td>
</tr>
<tr class="row8">
  <td class="">9.1.2</td>
</tr><tr class="row9"><td class=""><input name="suggestion_10.1.2" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="">पुनः</td>
</tr>
<tr class="row2">
  <td class="">---</td>
</tr>
<tr class="row3">
  <td class="">-</td>
</tr>
<tr class="row4">
  <td class="">पुनः</td>
</tr>
<tr class="row5">
  <td class="">पुनः</td>
</tr>
<tr class="row6">
  <td class="">पुनः</td>
</tr>
<tr class="row7">
  <td class="">the_renewed</td>
</tr>
<tr class="row8">
  <td class="">9.1.3</td>
</tr><tr class="row9"><td class=""><input name="suggestion_10.1.3" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class=""><a href="" onmouseover="Tip('<center>&nbsp;<br><img src=\'../dot/112.jpg\'></center>',FONTSIZE,'18pt',HEIGHT,400,STICKY,true,CLOSEBTN,true)" onmouseout="UnTip()">आ-लक्ष्य</td>
</tr>
<tr class="row2">
  <td class="">पुनरालक्ष्य</td>
</tr>
<tr class="row3">
  <td class="">-</td>
</tr>
<tr class="row4">
  <td class="">आ-लक्ष्य</td>
</tr>
<tr class="row5">
  <td class="">आ-लक्ष्य</td>
</tr>
<tr class="row6">
  <td class="">विचार~कर</td>
</tr>
<tr class="row7">
  <td class="">anticipating</td>
</tr>
<tr class="row8">
  <td class="">9.1.4</td>
</tr><tr class="row9"><td class=""><input name="suggestion_10.1.4" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="F">नागरस्य</td>
</tr>
<tr class="row2">
  <td class="F">नागरस्य</td>
</tr>
<tr class="row3">
  <td class="F">B-F</td>
</tr>
<tr class="row4">
  <td class="F">नागर{6}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="F">नागर+{का}</td>
</tr>
<tr class="row6">
  <td class="F">नगरनिवासी</td>
</tr>
<tr class="row7">
  <td class="F">living_in_the_city</td>
</tr>
<tr class="row8">
  <td class="F">9.1.5</td>
</tr><tr class="row9"><td class="F"><input name="suggestion_10.1.5" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="F">जनस्य</td>
</tr>
<tr class="row2">
  <td class="F">जनस्य</td>
</tr>
<tr class="row3">
  <td class="F">B-F</td>
</tr>
<tr class="row4">
  <td class="F">जन{6}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="F">जन+{का}</td>
</tr>
<tr class="row6">
  <td class="F">लोगों~के</td>
</tr>
<tr class="row7">
  <td class="F">of_the_people</td>
</tr>
<tr class="row8">
  <td class="F">9.1.6</td>
</tr><tr class="row9"><td class="F"><input name="suggestion_10.1.6" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="">च</td>
</tr>
<tr class="row2">
  <td class="">च</td>
</tr>
<tr class="row3">
  <td class="">-</td>
</tr>
<tr class="row4">
  <td class="">च</td>
</tr>
<tr class="row5">
  <td class="">च</td>
</tr>
<tr class="row6">
  <td class="">भी</td>
</tr>
<tr class="row7">
  <td class="">too</td>
</tr>
<tr class="row8">
  <td class="">9.1.7</td>
</tr><tr class="row9"><td class=""><input name="suggestion_10.1.7" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="">तत्र</td>
</tr>
<tr class="row2">
  <td class="">---</td>
</tr>
<tr class="row3">
  <td class="">-</td>
</tr>
<tr class="row4">
  <td class="">तत्र</td>
</tr>
<tr class="row5">
  <td class="">तत्र</td>
</tr>
<tr class="row6">
  <td class="">चित्रकूट~पर्वत~पर</td>
</tr>
<tr class="row7">
  <td class="">in_Citrakuta-mountain</td>
</tr>
<tr class="row8">
  <td class="">9.1.8</td>
</tr><tr class="row9"><td class=""><input name="suggestion_10.1.8" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B">आ-गमनम्</td>
</tr>
<tr class="row2">
  <td class="B">---</td>
</tr>
<tr class="row3">
  <td class="B">B-B</td>
</tr>
<tr class="row4">
  <td class="B">आगमन{2}{नपुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="B">आगमन+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">आगमन</td>
</tr>
<tr class="row7">
  <td class="B">visit</td>
</tr>
<tr class="row8">
  <td class="B">9.1.9</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_10.1.9" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="A"><a href="" onmouseover="Tip('<center>&nbsp;<br><img src=\'../dot/113.jpg\'></center>',FONTSIZE,'18pt',HEIGHT,400,STICKY,true,CLOSEBTN,true)" onmouseout="UnTip()">एकाग्रः</a></td>
</tr>
<tr class="row2">
  <td class="A">तत्रागमनमेकाग्रो</td>
</tr>
<tr class="row3">
  <td class="A">B-A</td>
</tr>
<tr class="row4">
  <td class="A">एकाग्र{1}{पुं-ए.}</td>
</tr>
<tr class="row5">
  <td class="A">एकाग्र+{0/ने}</td>
</tr>
<tr class="row6">
  <td class="A">एकाग्र~चित्तवाले</td>
</tr>
<tr class="row7">
  <td class="A">intent_on_one_object</td>
</tr>
<tr class="row8">
  <td class="A">9.1.10</td>
</tr><tr class="row9"><td class="A"><input name="suggestion_10.1.10" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="B">दण्डकान्</td>
</tr>
<tr class="row2">
  <td class="B">दण्डकान्</td>
</tr>
<tr class="row3">
  <td class="B">B-B</td>
</tr>
<tr class="row4">
  <td class="B">दण्डक{2}{पुं-ब.}</td>
</tr>
<tr class="row5">
  <td class="B">दण्डक+{को2}</td>
</tr>
<tr class="row6">
  <td class="B">दण्डक~नाम~के~वन~में</td>
</tr>
<tr class="row7">
  <td class="B">to_Dandakaranya</td>
</tr>
<tr class="row8">
  <td class="B">9.1.11</td>
</tr><tr class="row9"><td class="B"><input name="suggestion_10.1.11" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="v"><a href="" onmouseover="Tip('<center>&nbsp;<br><img src=\'../dot/114.jpg\'></center>',FONTSIZE,'18pt',HEIGHT,400,STICKY,true,CLOSEBTN,true)" onmouseout="UnTip()">प्र-विवेश</td>
</tr>
<tr class="row2">
  <td class="v">प्र-विवेश</td>
</tr>
<tr class="row3">
  <td class="v">B-v</td>
</tr>
<tr class="row4">
  <td class="v">प्र+विश्{कर्तरि_लिट्_प्रपु_एक}</td>
</tr>
<tr class="row5">
  <td class="v">प्र+विश्{कर्तरि_लिट्_प्रपु_एक}</td>
</tr>
<tr class="row6">
  <td class="v">प्रवेश~कर~गये</td>
</tr>
<tr class="row7">
  <td class="v">entered</td>
</tr>
<tr class="row8">
  <td class="v">9.1.12</td>
</tr><tr class="row9"><td class="v"><input name="suggestion_10.1.12" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="">ह</td>
</tr>
<tr class="row2">
  <td class="">ह</td>
</tr>
<tr class="row3">
  <td class="">-</td>
</tr>
<tr class="row4">
  <td class="">ह</td>
</tr>
<tr class="row5">
  <td class="">ह</td>
</tr>
<tr class="row6">
  <td class="">ह</td>
</tr>
<tr class="row7">
  <td class="">ह</td>
</tr>
<tr class="row8">
  <td class="">9.1.13</td>
</tr><tr class="row9"><td class=""><input name="suggestion_10.1.13" type="text" class="suggestion" size="1" /></td></tr>
	    </table><table cellspacing="0">
	  
<tr class="row1">
  <td class="">40</td>
</tr>
<tr class="row2">
  <td class="">40</td>
</tr>
<tr class="row3">
  <td class="">-</td>
</tr>
<tr class="row4">
  <td class="">40</td>
</tr>
<tr class="row5">
  <td class="">40</td>
</tr>
<tr class="row6">
  <td class="">40</td>
</tr>
<tr class="row7">
  <td class="">40</td>
</tr>
<tr class="row8">
  <td class="">9.1.14</td>
</tr><tr class="row9"><td class=""><input name="suggestion_10.1.14" type="text" class="suggestion" size="1" /></td></tr>
	    </table><div class="submit_button_block"><input class="submit_button" type="submit" value="Submit" /></div></form>
    <div class="float_clear"></div>
    <div class="bottom"></div>
<span title="line 1 &#10; line 2"></span>
  </body>
</html>
